Subject: [ffml][ff][Ranma] Ranma's Little Secret pt 2

From: Anthony Woo <[email-masked]>
Date: Fri, 27 Jun 1997 14:34:27 -0700 (PDT)

Ranma's Little Secret 
Part 2:  A Not so Typical Day
A Ranma 1/2 Fanfiction
Version 1.0

	It was a typical Monday morning in Nerima, Tokyo.  Ranma and Akane
were running to school as usual; Akane was running on the sidewalk and
Ranma was running on the fence along side her.  They were halfway to
school when Ranma realized something.
	"Um Akane," he said as he stopped running.
	"What are you doing, baka!" she cried, "we've got to hurry or
we'll be late!"
	"Um, I don't know if you noticed Akane," he said slowly, "but
we're early."  Akane just stared at her iinazuke, then looked at her
watch.  
	"Masaka," she said, "you're right!"  All right, maybe it wasn't
such a typical day in Nerima.  The day before Genma had been particularly
viscous in his "training" with Ranma (See RLS pt1).  Akane wasn't quite
sure why, but she was sure it had something to do with Ranma having woken
up early.  <Maybe he woke up his father with all the noise he made in the
bathroom,> she thought darkly, <I know I wouldn't be happy with someone
who woke me up early on a Sunday morning.>  At that she glared at Ranma,
who did not notice.  He was completely lost in his thoughts, sparing only
enough attention to walk on the fence.  <What could it be?> he thought,
<what's she always sayin'?  "When you figure it out you won't have to
train it anymore."  What could _that_ be?>
	"Hey Ranma!" called Akane's voice, breaking his train of thought.
	"Huh, what d' ya want Akane?" he asked.
	"I was asking why your father was trying so hard to maim you
yesterday morning."
	"I dunno," he said.  <I sure ain't gonna tell her,> he thought,
<after the way Pop reacted, I wouldn't be surprised if she laughed in my
face.  'Sides I can't tell her I'm takin' lesson from Kasumi, I promised.>
	"He must have been mad about something," Akane continued, "Your
father wouldn't try to hurt you for no reason."
	"He wouldn't?" Ranma asked, "don't you remember what Pop did t' me
with the Neko-Ken, and how 'bout Jusenkyo!  If Pop wasn't tryin' t' hurt
me then, I'll probably end up dead if he ever _tried_!"
	"That's exactly it," Akane replied, "both those times were to
train you in martial arts.  He had a reason, just not a good one."
	"Guess you're right Akane," Ranma admitted, "Pop doesn't usually
do things for no reason, but I still don't understand why he was so pissed
yesterday."  Akane almost tripped as she turned to look incredulously at
Ranma.  <Did I hear right!> she thought, <Did Mr. "I'm Always Right You
Kawaikunee Tomboy" Ranma Saotome just admit he was wrong!>
	"Ranma," Akane said, "I'm taking you to Dr. Tofu's.  You need to
see a doctor."
	"But if we do that we might be late for school!" he exclaimed.
	"That proves it," Akane said, "you need a doctor!"
	"But I feel just fine!" Ranma protested.  Akane walked over to a
nearby water hose and sprayed her iinazuke with cold water.
	What didja do that for!" Ranma-chan cried.
	"Dr. Tofu's place is the closest place you can get hot water,"
Akane smirked, "unless you want Kuno glomping on to you."
	"Stupid tomboy," Ranma-chan muttered.
	"What was that?" Akane asked as she walked down the street towards
Dr. Tofu's.
	"I said 'Super.  Oh-boy.'" Ranma said as she jumped to the fence
alongside Akane.

***

 	"So," Akane said, "what's wrong with him Doctor?"
	"Well Akane," Doctor Tofu began, "I hate to tell you this but..."
<Is he hurt or sick...maybe he's _dying_!> Akane thought frantically, <Oh,
NO!>
	"Go ahead Doctor," Akane said, steeling herself for the worst, "I
can take it."
	"...There's absolutely nothing wrong with Ranma," Doctor Tofu
continued, "he's in perfect health!"
	"I told you so!" Ranma said, sticking his tongue out at Akane.
	"Ranma no BAKA!" she cried as her mallet drastically shortened
Ranma's spine.
	"Stupid tomboy!" Ranma muttered before he collapsed. 
	"If I had know you wanted him hurt, Akane, I wouldn't have told
you he was in perfect health." Doctor Tofu said as he proceeded to fix
Ranma's back.

***

	"Hurry up Ranma or we'll be late!" Akane cried as they raced
towards Furnakan High.
	"We wouldn't have that problem if _you_ hadn't decided to take
that trip to Doctor Tofu's!" Ranma shot back as he ran along the fence
just behind Akane.
	"Is it _my_ fault that _you_ were acting weird?" she asked.
	"Ya mean you want me t' get up late an' never admit you're right?"
he responded incredulously
	"Well..." she said, "since you put it that way..."
	"Akane, my love!" came Kuno's familiar cry, "I shall save you from
your pursuer, the foul sorcerer Saotome!"
	"Great!" Ranma muttered, "on top of everythin' else, I gotta deal
with Kuno!"  As he ran towards Kuno's waiting bokken Ranma spared a glance
for the clock on the front of the school.  <Crud!> he thought, <If I take
the time t' bash Kuno I'm gonna be late for sure!  Wait!> he thought as an
idea occured to him, <our classroom windows are open!  That means...>
With speed born of desperation--and a desire not to carry buckets--Ranma
leapt off the fence so that he landed behind Akane, scooped her up in his
arms, and jumped.  
	"Ranma no baka!" Akane cried, "what do you think you're doing!"
	"I'm makin' sure we ain't late!" he shot back, "that all right
with you?"  Akane was left speechless as Ranma bounced off of Kuno's head
and into the open window of their classroom.  "Made it!" Ranma exclaimed,
looking at the clock, "I even had five seconds to spare!"

***

	"Tadaima!"  Akane cried as she paused by the door to remove her
shoes.  
	"Hello Akane-chan," Kasumi said, "how was school?"
	"It was fine Oneechan," Akane paused for a moment to sniff the
air. "What's cooking Oneechan?" she asked.  
	"Oh," Kasumi replied, "I thought we might have an early dinner
tonight, and maybe the family could go out to see a movie tonight."
	"On a school night Oneechan?"
	"I'm sure if you get your homework done before dinner it will be
all right," Kasumi smiled.
	"That's a great idea Oneechan!" Akane exclaimed, "I guess I'd
better get to work!"  With that Akane ran up the stairs to her room to
work.  <Today's turning into a pretty strange day,> Akane thought, <first
Ranma gets ready for school early.  Then he gets us to class on time.  He
even stayed awake though Hinako-sensei's lecture on trig today--_I_ was
yawning through that one!  Now Kasumi's getting dinner ready early and
suggests that we go out tonight!>  Akane had one last thought before she
statred on her homework, <I wonder why things changed all of a sudden?>  

continued in "Kasumi's Little Secret" Part 4

KLS pt 4 almost done!

AJ